body{background-color:#628297;color:#000000;font-family:Arial,Helvetica;font-size:10px;font-weigth:none;}
font.text5{color:#ffffff;font-size:10px;text-decoration:none;font-family:Arial,Helvetica;}
font.text4{color:#000000;font-size:12px;font-family:Arial,Helvetica;text-decoration:underline;}
font.text3{color:#ffffff;font-size:12px;font-family:Arial,Helvetica;}
font.text2{color:#ffffff;font-size:15px;font-family:Arial,Helvetica;font-weigth:bold;text-decoration:underline;}
font.textb2{color:#042439;font-size:15px;font-weigth:bold;font-family:Arial,Helvetica;}

a.text5{color:#000000;font-size:10px;text-decoration:none;font-family:Arial,Helvetica;font-weigth:bold;}
a.text3{color:#ffffff;font-size:12px;font-family:Arial,Helvetica;text-decoration:underline;}
a.text2{color:#000000;font-size:13px;font-family:Arial,Helvetica;font-weight:bold;text-decoration:none;}
a.text1{color:#000000;font-size:18px;font-family:Arial,Helvetica;font-weight:bold;}
table.1{background-color:#5E8B4C;}
td.1{background-color:#5E8B4C;}
p.kl{font-size:5px;line-height:5pt;}
a:hover{text-decoration:underline;}
628297
